Mantis - Squeak 3.8
Viewing Issue Advanced Details
2792 minor always 02-14-06 13:19 02-14-06 13:19
MarcusDenker  
 
normal  
new  
open  
none    
none  
0002792: SqueakMap needs to be updated in 3.8.1
There is a new version of SqueakMap. 3.8.1 should have it installed by default

There are no notes attached to this issue.